body,table,h2,h3,input, textarea,button,select {
	font-family: "Lucida Grande", "Bitstream Vera Sans", "Segoe UI", Calibri, "Trebuchet MS", Tahoma, Verdana, Arial, "ヒラギノ角ゴ Pro W3", メイリオ, "ＭＳ Ｐゴシック", IPAPGothic, Sans, sans-serif;
}


/**  Actions  **/
.actions ul {
	margin: 0;
	padding: 0;
}
.actions li {
	margin:0 0 0.5em 0;
	list-style-type: none;
	white-space: nowrap;
	padding: 0;
}
.actions ul li a {
	font-weight: normal;
	display: block;
	clear: both;
}

/* Buttons and button links */
#mailTest,
input[type=submit],
.actions ul li a,
.actions a,
.changeTemplateBtn {
	font-weight:normal;
	padding: 4px 8px;
	background: #dcdcdc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: linear-gradient(top, #fefefe, #dcdcdc);
	color:#333;
	border:1px solid #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	text-shadow: #fff 0px 1px 0px;
	min-width: 0;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-user-select: none;
	user-select: none;
}


input[type=text],input[type=password],input[type=tel],textarea, select {
	border: 1px solid #c1c1c1;
}

input, textarea, select,button {
font-size: 100%;
padding: 0px;
vertical-align: text-top;
}


body {
	margin: 0;
	padding: 0;
	background-image: url('../img/bg.gif');
	line-height:1.4;
	color:#333;
	font-size:0.9em;
}

table th{
	font-weight:normal;
	font-size:90%;
}

table tbody tr:hover {
  color: #00A4C9;
  background-color: #f0f8ff;
}

th a.asc:after {
	content: ' ▼';
}
th a.desc:after {
	content: ' ▲';
}

label{
	display:inline;
	font-size: 100%;
}

.radio label{
	margin: 0 0 0 6px;
	line-height: auto;
}


.submit,
div.radio,
div.checkbox
{
	display:inline;
}


.submit{
	text-align:center;
}

.submit input[type=submit] {
	width:200px;
}

form {
	margin:0px;
	width:auto;
}


form div {
	margin-bottom: .1em;
	padding: .1em;
}

form .input {
	color: #333;
}

a {
	font-weight:normal;
	text-decoration:none;
}
a:hover,.actions ul li a:hover, .actions a:hover{
	color:tomato;
}

h2{
	color:#fff;
	font-size:100%;
	padding: 3px;
	padding-left: 10px;
	margin-bottom:5px;
	background-color: teal;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-weight:normal;
}

.message{
	font-weight:normal;
	font-size:100%;
}


input, textarea {
	width: 95%;
}

form .error {
	padding:5px;
	padding-left:10px;
	background:#f3d8d8;
	color:#2e2e2e;
	border:none;
}

input[type="number"]{
	text-align: right; 
}

input[type=radio],
input[type=checkbox]
{
	clear: none;
	float: none;
	margin-left:15px;
}


.middlebtn{
	width:100px;
	padding:3px;
}

.minibtn{
	width:50px;
	padding:3px;
}

.paging{
	text-align:right;
}

.view dl{
	margin-top:20px;
	width: 100%;
}

form .required {
	font-weight:normal;
}

div#wrapper {
	margin: 0px auto 0px auto;
	width: 1000px;
}

div#container {
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	background-color: #fff;
	margin-top:10px;
	margin-bottom:10px;
}

div#header {
	color:#333;
	padding:20px;
}

div#logo{
	float:left;
	background: url(../img/logo.png) no-repeat;
	width:284px;
	height:28px;
}
div#userinfo{
	float:right;
	text-align:right;
	padding-right:10px;
}

div#menu{
	text-align:right;
	padding-bottom:5px;
	margin-right:0px;
}

div#menu ul {
	padding:10px 0px;
	display: block;
	list-style: none;
}
div#menu li {
	color: #98a9ca;
	font-size:80%;
	font-weight: normal;
	float: left;
	width: 120px;
	padding: 3px;
	text-align: center;
	margin:0px;
}

div#menu li:hover {
	color:#fff;
	background-color: #ff7f50;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

div#content{
	padding:5px 15px;
}

div.form, div.index, div.view {
	clear: both;
	border: none;
	width: 96%;
}

div.actions {
	clear: both;
	width: auto;
}

div.actions ul {
}
div.actions li {
	width:130px;
	float:right;
	text-align:center;
	margin:0px 3px;
}

span.title{
	font-size:120%;
}
div#footer {
	color: #333;
	font-size:90%;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align:right;
}


.label {
margin-left: 10px;
margin-right: 5px;
font-size: 90%;
text-align: right;
}


/** 必須マーク **/
.required:before{ 
	/*
	color: red;
	content: '* ';
	content: url('/img/required.png');
	display: inline;
	font-size:100%;
	*/

	display: inline-block;
    line-height: 16px;
    text-indent: 0;
    margin: 0 0 0 0px;
	margin-right:5px;
	margin-bottom:3px;
    padding: 0 5px;
    color: #fff;
    background: #DC0139;
    border-radius: 3px;
    vertical-align: text-bottom;
    text-align: center;
    font-size: 10px;
    font-size: 0.625rem;
    font-weight: normal;
	content: '必';
}

.readonly{
	background-color:#bbb;
}


#loading {
display: none;
position: fixed;
top: 50%;
left: 50%;
margin-top: -70px;
margin-left: -70px;
background-color: #fff;
filter: alpha(opacity=85);
-moz-opacity: 0.85;
-khtml-opacity: 0.85;
opacity: 0.85;
}


.pagecounter{
	color:#666;
	font-size:90%;
	padding: 3px;
	padding-left: 10px;
	margin-bottom:5px;
	background-color: mistyrose;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}


form.searchList{
	padding: 10px;
	line-height: 200%;
	background-color: #e2f2f7;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}


form.topicsSearch,
form.usersSearch
{
	height: 70px;
}
form.corpsExcel
{
	height: 100px;
}
form.corpsSearch,
form.offersSearch,
form.seekersSearch
{
	height: 40px;
}

form.offersExcel{
	height: 150px;
}


form.corpsExcel tr td,
form.offersExcel tr td,
form.topicsSearch tr td,
form.corpsSearch tr td,
form.offersSearch tr td,
form.seekersSearch tr td,
form.usersSearch tr td
{
	background-color: #e2f2f7;
	border:0px;
	padding:0px;
	padding-left:2px;
	padding-top:3px;
}

form.corpsExcel tr:hover,
form.offersExcel tr:hover,
form.topicsSearch tr:hover,
form.corpsSearch tr:hover,
form.offersSearch tr:hover,
form.seekersSearch tr:hover,
form.usersSearch tr:hover
{
	color: #333;
}

table#dataTable{
	border-top:1px solid #999;
	border-right:1px solid #999;
}
table#dataTable th,
table#dataTable td{
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	background-color:#fff;
	vertical-align:middle;
}
table#dataTable tr:hover{
	background-color:#fff;
	color:#333;
}
table#dataTable th{
	background-color:#e2f2f7;
}

#entryBtn,
#clearBtn,
.clearBtn,
#returnBtn,
#deleteBtn,
#honTorokuBtn,
#mailSend,
#sashimodoshiBtn,
#reentryBtn
{
	width:150px;
	margin:3px;
	background: #62af56;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	border-color: #2d6324;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0px;
	padding: 8px 10px;
	border: 1px solid #bbb;
	border-radius: 4px;
}

#entryBtn:hover,
#clearBtn:hover,
#returnBtn:hover,
#deleteBtn:hover
{
background: #5BA150;
}



/* マスタの新規登録画面ID type=numberだとDefaultが右よせ */
.master_add_id{
	text-align:left !important;
}

.introbox{
  display: none;
  position: absolute;
  padding: 5px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;  
  border-radius: 8px;
  background: #333;
  color: #fff;
  font-size:90%;
}

.frgt{
	float:right;
}
.flft{
	float:left;
}
.clr {
	clear:both;
}
.rgt{
	text-align:right;
}
.lft{
	text-align:left;
}
.ctr{
	text-align:center;
}


.w20{	width:20px;}
.w30{	width:30px;}
.w40{	width:40px;}
.w50{	width:50px;}
.w60{	width:60px;}
.w80{	width:80px;}
.w90{	width:90px;}
.w100{	width:100px;}
.w110{	width:110px;}
.w104{	width:104px;}
.w120{	width:120px;}
.w150{	width:150px;}
.w180{	width:180px;}
.w200{	width:200px;}
.w210{	width:210px;}
.w220{	width:220px;}
.w230{	width:230px;}
.w240{	width:240px;}
.w250{	width:250px;}
.w280{	width:280px;}
.w300{	width:300px;}
.w320{	width:320px;}
.w330{	width:330px;}
.w350{	width:350px;}
.w400{	width:400px;}
.w450{	width:450px;}

.fsize90{	font-size:90%;	}
.fsize80{	font-size:80%;	}
.fsize70{	font-size:70%;	}
.fsize60{	font-size:60%;	}

.p10{	padding:10px; }
.ma5 {margin:5px;}
.cred{	color:red;	}
.cblue{	color:blue;	}

.fbold{
	font-weight:bold;
}
.fnormal{
	font-weight:normal;
}


.nohover tr:hover {
	color:#333;
}
.nohover tr:nth-child(odd):hover {
  background-color: #fff;
}
.nohover tr:nth-child(even):hover {
  background-color: #f9f9f9;;
}

#dialog{ display:none; }


fieldset legend {
    font-weight: normal;
	font-size:120%;
}

.partition{
	color:#fff;
	background-color:#34508b !important;
	font-size:80%;
}
.comment{
	color:#8b4513;
	font-size:80%;
}
.admin{
	background-color:#c8ffff !important;
}


/*------------------*/
.btn-show-chooser,
.btn-hide-chooser
{
	width:50px;
}

div.master-chooser {
	width:450px;
}

div.master-chooser .master-option{
	display:block;
	width:130px;
	float:left;
}

.master-chooser{
	position:absolute;
	background-color:white;
	border:1px solid gray;
	display:none;
}
.master-chooser > div{
	position:relative;
	padding:10px;
}

fieldset {
    border-width: 2px;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
}

.main_table_item{
  font-size: 13px;
  line-height: 18px;
  color: #666666;
  /* color: #FFFFFF; */
  text-decoration: none;
  padding: 2px 5px 2px 5px;
}

/*------------------*/

/*************　ページごと *******************/
/* 管理画面メニュー */
div.menuwrapper{
	padding-bottom:15px;
}
div.menu ul {
	padding:5px 0px;
	display: block;
	list-style: none;
}
div.menu li {
	font-size:90%;
	float: left;
	width: 120px;
	padding: 10px;
	text-align: center;
	margin:5px;
	font-weight: normal;
	background: #dcdcdc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: linear-gradient(top, #fefefe, #dcdcdc);
	color: #333;
	border: 1px solid #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	text-shadow: #fff 0px 1px 0px;
	min-width: 0;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-user-select: none;
	user-select: none;

}
div.menu li:hover {
	background: #ededed;
	border-color: #acacac;
	text-decoration: none;
	color:tomato;
}

.info{
	color: #333;
	font-size: 100%;
	padding: 3px;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-right: 5px;
	background-color: mistyrose;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}


/* AdminTopics */
#TopicStartdateDate,
#TopicEnddateDate
{
	width:100px;
}
.ImgText,
.FileComment,
#TopicUrl,
#TopicUrlText,
#TopicUrlTarget,
#TopicMailaddress
{
	width:300px;
}


.success {
    clear: both;
    color: #666;
    border: none;
    background: #efdece;
	text-shadow:none;
    font-size: 90%;
    padding: 3px;
    padding-left: 10px;
    margin-bottom: 5px;
    background-color: #efdece;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.kari {
	background-color:#bbb;
}

div.lbl {
	width:150px;
	display:inline-block;
	background-color:#e2f2f7;
	text-align:right;
	margin-right:5px;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#999;
}
.totop img:hover {
	background:#800000;
}

#btnHolloWork{
	width:200px;
}

/*================================================
 *  企業メンテナンスでハローワークの求人情報を開くボタン
 ================================================*/
#submit_ID_form_1{
	width:120px;
}
#ID_searchNoBtn{
	display:none;
}

/*================================================
 *  本登録完了通知のメール送信画面で専門人材の場合は雛形変更
 ================================================*/

.changeTemplateBtn{
    margin:5px;

}
.changeTemplateSelected{
    border:2px solid tomato;
}

